@media screen and (min-width: 951px) and (max-width: 1009px) { 

.main-container	{width: 100%;}

.right-header {width: 60%;}
#nav ul li {margin: 0 20px 0 0;}
#nav ul li a {font-size: 16px; line-height: 16px;}

.slider {width: 97%;}
.flexslider-one li .caption {width: 50%;}

.home-content {width: 95%; margin: 20px auto; padding: 0 0 20px 0;}
.home-content .left {width: 25%; margin: 0 3% 0 0;}
.home-content .middle {width: 37%; margin: 0 3% 0 0; padding: 3%;}
.home-content .right {width: 25%; margin: 0;}
.home-content .left .img img {width: 100%; height: auto;}

/** INNER1 **/

.banner img {width: 100%; height: auto;}
.banner .caption {height: 80%;}
.inner-content {width: 95%; margin: 20px auto;}
.inner-content .left {width: 25%; margin: 0 5% 0 0;}
.inner-content .right {width: 64%; margin: 0 0 20px 0; padding: 3%;}
.inner-content .right img {width: 100%; height: auto;}
.case-study .right .rightc {width: 60%;}
.case-study .right .rightc h6 {float: none; clear: both; width: 100%; margin: 0;}


/** INNER2 **/


/** INNER3 **/

.case-study.people .right .rightc {width: 65%;}

/** INNER4 **/

.service .left-cont {width: 57.5%; margin: 0 5% 0 0;}
.service .right-cont {width: 37.5%;}

}


@media screen and (min-width: 761px) and (max-width: 950px) { 

.mob_title {display: block; background: #1b7398; color: #ffffff; padding: 10px; font-style: normal; font-size: 18px;}
.mob_title em {font-style: normal; line-height: 25px; font-weight: 700;}
#nav {float: none; padding: 0;}
#nav ul {display: none; position: absolute; width: 100%; background: #1b7398; padding: 0; z-index: 100000;}
#nav ul li {float: none; padding: 5px 0 5px 0 !important; border: 0 !important; text-align: center; background: none; margin: 0;}
#nav ul li a {padding: 0; font-size: 18px; color: #ffffff !important; text-align: center;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 2px rgba(0, 0, 0, 0); display: block; float: right; height: 24px; width: 34px;}

#nav ul li ul {position: relative; width: 100%;}
#nav ul li ul li ul {left: 0; width: 100%;}

.main-container	{width: 100%;}

#logo {float: none; padding: 0 0 20px 0; display: block;}
#logo img {display: block; margin: 0 auto;}

.right-header {float: none; width: 100%; margin: 0;}
.right-header .top {float: none;}
.right-header .top ul {float: none; text-align: center; margin: 0 auto;}
.right-header .top ul li {display: inline-block; float: none; margin: 8px 40px 0 0; padding: 0;}
.right-header .top form {float: none; width: 236px; margin: 20px auto;}

.maincontent {margin: 0;}
.slider {width: 100%; margin: 0 auto; float: none; padding: 0; box-shadow: none;}
.flexslider-one img {width: 100%; height: auto;}
.slider_control {display: none;}
.flexslider-one li .caption {width: 90%; left: 5%; height: 50px;}

.flexslider-one li .caption h4 {font-size: 20px;  line-height: 19px;  padding: 10px 0px 0px 15px;}

/*.main-container	{width: 100%;}

.right-header {width: 60%;}
#nav ul li {margin: 0 20px 0 0;}
#nav ul li a {font-size: 16px; line-height: 16px;}

.slider {width: 97%;}
.flexslider-one li .caption {width: 50%;} */

.home-content {width: 95%; margin: 20px auto; padding: 0 0 20px 0;}
.home-content .left {width: 25%; margin: 0 3% 0 0;}
.home-content .middle {width: 37%; margin: 0 3% 0 0; padding: 3%;}
.home-content .right {width: 25%; margin: 0;}
.home-content .left .img img {width: 100%; height: auto;}

/** INNER1 **/

.banner img {width: 100%; height: auto;}
.banner .caption {height: 80%;}
.inner-content {width: 95%; margin: 20px auto;}
.inner-content .left {width: 35%; margin: 0 5% 0 0;}
.inner-content .right {width: 54%; margin: 0 0 20px 0; padding: 3%;}
.inner-content .right img {max-width: 100%; height: auto;}
.case-study .right .img {margin: 0 auto; float: none;}
.case-study .right .rightc {float: none; width: 100%; margin: 20px 0;}
.case-study .right .rightc h6 {float: none; clear: both; width: 100%; margin: 0;}


/** INNER2 **/


/** INNER3 **/

.case-study.people .right .img {margin: 0 auto; float: none;}
.case-study.people .right .rightc {float: none; width: 95%; margin: 20px auto;}

/** INNER4 **/

.service .left-cont {width: 100%; margin: 0; float: none; margin: 0 0 20px 0;}
.service .right-cont {width: 100%; margin: 0; float: none;}

input {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0% 0%;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
    max-width: 370px;
    box-sizing: border-box;
    text-align: left;
    outline: 0px none;
    padding: 10px 12px;
    margin: 2px 0px 0px;
    color: #333;
    border-radius: 3px;
    width: 100%;
}
input[type="checkbox"] {
    max-width: 270px;
}
.wpcf7-list-item-label {
    margin-left: -120px !important;
}
}


@media screen and (min-width: 482px) and (max-width: 760px) { 

.mob_title {display: block; background: #1b7398; color: #ffffff; padding: 10px; font-style: normal; font-size: 18px;}
.mob_title em {font-style: normal; line-height: 25px; font-weight: 700;}
#nav {float: none; padding: 0;}
#nav ul {display: none; position: absolute; width: 100%; background: #1b7398; padding: 0; z-index: 100000;}
#nav ul li {float: none; padding: 5px 0 5px 0 !important; border: 0 !important; text-align: center; background: none; margin: 0;}
#nav ul li a {padding: 0; font-size: 17px; color: #ffffff !important; text-align: center;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 2px rgba(0, 0, 0, 0); display: block; float: right; height: 24px; width: 34px;}
#nav ul li ul {
    position: relative;
    width: 100%;
}
#nav ul li ul li ul {
    left: 0px;
    width: 100%;
}
.main-container	{width: 100%;}

#logo {float: none; padding: 0 0 20px 0; display: block;}
#logo img {display: block; margin: 0 auto;}

.right-header {float: none; width: 100%; margin: 0;}
.right-header .top {float: none;}
.right-header .top ul {float: none; text-align: center; margin: 0 auto;}
.right-header .top ul li {display: inline-block; float: none; margin: 8px 40px 0 0; padding: 0;}
.right-header .top form {float: none; width: 236px; margin: 20px auto;}

.maincontent {margin: 0;}
.slider {width: 100%; margin: 0 auto; float: none; padding: 0; box-shadow: none;}
.flexslider-one img {width: 100%; height: auto;}
.slider_control {display: none;}
.flexslider-one li .caption {width: 90%; left: 5%; height: 50px;}
.flexslider-one li .caption h4 {
    font-size: 16px;
    line-height: 19px;
    padding: 5px 0px 0px 5px;
}

.home-content {width: 90%; margin: 20px auto; padding: 0 0 20px 0;}
.home-content .left {float: none; width: 100%; margin: 0 0 20px 0;}
.home-content .middle {float: none; width: 94%; margin: 0 0 20px 0; padding: 3%;}
.home-content .right {float: none; width: 100%; margin: 0 0 20px 0;}

#footer ul li {margin: 0 25px 10px 0;}
#footer p {padding: 20px;}

#header {z-index: 100;}

/** INNER1 **/

.banner img {width: 100%; height: auto;}
.banner .caption {display: none;}

.inner-content {width: 90%; margin: 20px auto; padding: 0 0 20px 0;}
.inner-content .left {float: none; margin: 0 0 20px 0; width: 100%; padding: 0;}
.inner-content .right {float: none; width: 94%; margin: 0 0 20px 0; padding: 3%;}
.inner-content .right img {max-width: 100%; height: auto;}
.case-study .right .img {margin: 0 auto; float: none;}
.case-study .right .rightc {float: none; width: 100%; margin: 20px 0;}
.case-study .right .rightc h6 {float: none; clear: both; width: 100%; margin: 0;}
.case-study .left .bottom {position: relative; margin: 20px auto; bottom: 0;}
.case-study .right .etc p {padding: 0 20px;}

/** INNER2 **/


/** INNER3 **/

.case-study.people .right .img {margin: 0 auto; float: none;}
.case-study.people .right .rightc {float: none; width: 95%; margin: 20px auto;}

/** INNER4 **/

.service .left-cont {width: 100%; margin: 0; float: none; margin: 0 0 20px 0;}
.service .right-cont {width: 100%; margin: 0; float: none;}

.home-content .left .img img {width: 100%; height: auto;}

}


@media screen and (min-width: 320px) and (max-width: 481px) { 

.mob_title {display: block; background: #1b7398; color: #ffffff; padding: 10px; font-style: normal; font-size: 18px;}
.mob_title em {font-style: normal; line-height: 25px; font-weight: 700;}
#nav {float: none; padding: 0;}
#nav ul {display: none; position: absolute; width: 100%; background: #1b7398; padding: 0; z-index: 100000;}
#nav ul li {float: none; padding: 5px 0 5px 0 !important; border: 0 !important; text-align: center; background: none; margin: 0;}
#nav ul li a {padding: 0; font-size: 17px; color: #ffffff !important; text-align: center;}
.mob_title a.menubtn {background: url(../images/menu-bg.png) no-repeat scroll right 2px rgba(0, 0, 0, 0); display: block; float: right; height: 24px; width: 34px;}

#nav ul li ul {position: relative; width: 100%;}
#nav ul li ul li ul {left: 0; width: 100%;}

.main-container	{width: 100%;}

#evcal_list .eventon_list_event a.sin_val.hasFtIMG .evcal_desc, .sin_val.hasFtIMG .evcal_desc {
    padding-left: 70px;
}
.eventon_events_list .eventon_list_event .hasFtIMG .evcal_cblock, .evo_pop_body .hasFtIMG .evcal_cblock {
    /*left: 150px;*/
}
.eventon_events_list .eventon_list_event .hasFtIMG .evcal_desc, .evo_pop_body .hasFtIMG .evcal_desc {
    padding-left: 70px;
}
.eventon_events_list .eventon_list_event .ev_ftImg {
    width: 0px !important;
    height: 100%;
    position: absolute;
    margin: -10px 0px;
    background-size: cover;
    background-position: center top;
    display: block;
}
.eventon_events_list .eventon_list_event .hasFtIMG .evcal_cblock, .evo_pop_body .hasFtIMG .evcal_cblock {
    left: 5px;
}
.wpcf7-list-item-label {
    margin-left: -80px;
}
input[type="checkbox"] {
    width: 200px;
}
#logo {float: none; padding: 0 0 20px 0; display: block;}
#logo img {display: block; margin: 0 auto;}

.right-header {float: none; width: 100%; margin: 0;}
.right-header .top {float: none;}
.right-header .top ul {float: none; text-align: center; margin: 0 auto;}
.right-header .top ul li {display: inline-block; float: none; margin: 8px 20px 0 0; padding: 0;}
.right-header .top form {float: none; width: 236px; margin: 20px auto;}

.maincontent {margin: 0;}
.slider {width: 100%; margin: 0 auto; float: none; padding: 0; box-shadow: none;}
.flexslider-one img {width: 100%; height: auto;}
.slider_control {display: none;}
.flexslider-one li .caption {width: 90%; left: 5%; height: 50px;}
.flexslider-one li .caption h4 {
    font-size: 16px !important;
    line-height: 19px;
    padding: 5px 0px 0px 5px;
}

.home-content {width: 90%; margin: 20px auto; padding: 0 0 20px 0;}
.home-content .left {float: none; width: 100%; margin: 0 0 20px 0;}
.home-content .middle {float: none; width: 94%; margin: 0 0 20px 0; padding: 3%;}
.home-content .right {float: none; width: 100%; margin: 0 0 20px 0;}

#footer ul li {margin: 0 25px 10px 0;}
#footer p {padding: 20px;}

#header {z-index: 100;}


/** INNER1 **/

.banner img {width: 100%; height: auto;}
.banner .caption {display: none;}

.inner-content {width: 90%; margin: 20px auto; padding: 0 0 20px 0;}
.inner-content .left {float: none; margin: 0 0 20px 0; width: 100%; padding: 0;}
.inner-content .right {float: none; width: 94%; margin: 0 0 20px 0; padding: 3%;}
.inner-content .right img {/*width: 100%;*/ height: auto;}
.inner-content .right table img {width: 100%; height: auto;}
tr td { border-top: 1px solid #E7E7E7;padding: 6px 4px;}
.case-study .right .img {margin: 0 auto; float: none;}
.case-study .right .rightc {float: none; width: 100%; margin: 20px 0;}
.case-study .right .rightc h6 {float: none; clear: both; width: 100%; margin: 0;}
.case-study .left .bottom {position: relative; margin: 20px auto; bottom: 0;}
.case-study .right .etc p {padding: 0 20px;}


/** INNER2 **/


/** INNER3 **/

.case-study.people .right .img {margin: 0 auto; float: none;}
.case-study.people .right .rightc {float: none; width: 95%; margin: 20px auto;}
.case-study .right h2 {font-size: 18px;}
.inner-content h3 {font-size: 18px;}

/** INNER4 **/

.service .left-cont {width: 100%; margin: 0; float: none; margin: 0 0 20px 0;}
.service .right-cont {width: 100%; margin: 0; float: none;}

.home-content .left .img img {width: 100%; height: auto;}

}
